CVE search results

1 – 20 of 1098 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-29969
medium
thunderbird
Does not exist
Needed
Needed
Needed
Needed
CVE-2021-29974
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29975
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29971
negligible
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29973
negligible
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29972
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29977
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29970
medium
thunderbird
Does not exist
Needed
Needed
Needed
Needed
CVE-2021-29976
medium
thunderbird
Does not exist
Needed
Needed
Needed
Needed
CVE-2021-29944
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29962
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29963
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29958
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29965
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29955
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29964
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29968
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-30547
medium
thunderbird
Does not exist
Needed
Needed
Needed
Needed
CVE-2021-29961
medium
thunderbird
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29967
medium
thunderbird
Does not exist
Needed
Released
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page